GNU/Linux and Unix-like

This section is now closed.

Audacity 1.3.x is now obsolete. Please use the current Audacity 2.x.x package for your distribution or compile Audacity from the source code.
  • Announcements
    Replies
    Views
    Last post
  • IMPORTANT BUG FIX
    Posted by steve » Wed Feb 21, 2018 10:58 am
    0 Replies
    24006 Views
    Last post Posted by steve
    Wed Feb 21, 2018 10:58 am
  • New Release: Audacity 2.2.2
    Posted by steve » Wed Feb 21, 2018 10:39 am
    0 Replies
    19252 Views
    Last post Posted by steve
    Wed Feb 21, 2018 10:39 am
  • Topics
    Replies
    Views
    Last post
Next

Return to Board index



Who is online

Users browsing this forum: Bing [Bot], Google [Bot] and 0 guests